-- 基础信息
base_info = {
	group_id = 133220042
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 42001, monster_id = 28040101, pos = { x = -2798.638, y = 200.000, z = -4215.907 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 11 },
		{ config_id = 42002, monster_id = 28040101, pos = { x = -2805.911, y = 200.000, z = -4224.057 }, rot = { x = 0.000, y = 276.863, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 11 },
		{ config_id = 42003, monster_id = 28040101, pos = { x = -2721.805, y = 204.411, z = -4161.684 }, rot = { x = 0.000, y = 50.723, z = 10.972 }, level = 27, drop_tag = "水族", area_id = 11 },
		{ config_id = 42004, monster_id = 28040101, pos = { x = -2725.767, y = 204.411, z = -4164.213 }, rot = { x = 8.671, y = 358.846, z = 6.748 }, level = 27, drop_tag = "水族", area_id = 11 },
		{ config_id = 42005, monster_id = 28040101, pos = { x = -2687.209, y = 207.199, z = -4168.147 }, rot = { x = 8.671, y = 358.846, z = 6.748 }, level = 27, drop_tag = "水族", area_id = 11 },
		{ config_id = 42006, monster_id = 28040101, pos = { x = -2618.683, y = 200.000, z = -4098.048 }, rot = { x = 349.190, y = 130.752, z = 1.889 }, level = 27, drop_tag = "水族", area_id = 11 },
		{ config_id = 42007, monster_id = 28040101, pos = { x = -2756.934, y = 204.410, z = -4103.710 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 11 },
		{ config_id = 42008, monster_id = 28040101, pos = { x = -2763.790, y = 204.410, z = -4118.290 }, rot = { x = 2.393, y = 211.517, z = 8.516 }, level = 27, drop_tag = "水族", area_id = 11 },
		{ config_id = 42009, monster_id = 28040101, pos = { x = -2783.220, y = 204.412, z = -4135.958 }, rot = { x = 353.412, y = 359.167, z = 354.088 }, level = 27, drop_tag = "水族", area_id = 11 },
		{ config_id = 42010, monster_id = 28040101, pos = { x = -2783.088, y = 203.792, z = -4147.173 }, rot = { x = 357.272, y = 210.691, z = 19.872 }, level = 27, drop_tag = "水族", area_id = 11 },
		{ config_id = 42011, monster_id = 28040103, pos = { x = -2787.352, y = 200.008, z = -4213.943 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 11 },
		{ config_id = 42012, monster_id = 28040103, pos = { x = -2795.147, y = 200.008, z = -4207.876 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 11 },
		{ config_id = 42013, monster_id = 28040103, pos = { x = -2568.448, y = 226.799, z = -4343.030 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 11 },
		{ config_id = 42014, monster_id = 28040103, pos = { x = -2570.438, y = 226.799, z = -4349.971 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 11 },
		{ config_id = 42015, monster_id = 28040103, pos = { x = -2575.660, y = 226.799, z = -4337.713 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 11 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
